html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article, aside, footer, header, nav, section {
    display: block;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
figcaption, figure, main {
    display: block;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    font-family: monospace, monospace;
    font-size: 1em;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}
b, strong {
    font-weight: inherit;
}
b, strong {
    font-weight: bolder;
}
code, kbd, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
dfn {
    font-style: italic;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
audio, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
button, input, optgroup, select, textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button, input {
    overflow: visible;
}
button, select {
    text-transform: none;
}
button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: button;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
progress {
    display: inline-block;
    vertical-align: baseline;
}
textarea {
    overflow: auto;
}
[type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
details, menu {
    display: block;
}
summary {
    display: list-item;
}
canvas {
    display: inline-block;
}
template {
    display: none;
}
[hidden] {
    display: none;
}
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    background: #1f0f06;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
hr {
    border: 0;
    display: block;
    height: 1px;
    background: #5a2727;
    background: linear-gradient(to right, rgba(90,70,40,0.1) 0, rgba(90,70,40,0.6) 50%, rgba(90,70,40,0.1) 100%);
    margin-top: 24px;
    margin-bottom: 24px;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 24px;
    padding-left: 24px;
}
ul {
    list-style: disc;
}
ol {
    list-style: decimal;
}
li > ul, li > ol {
    margin-bottom: 0;
}
dl {
    margin-top: 0;
    margin-bottom: 24px;
}
dt {
    font-weight: 700;
}
dd {
    margin-left: 24px;
    margin-bottom: 24px;
}
img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
figure {
    margin: 24px 0;
}
figcaption {
    font-size: 16px;
    line-height: 24px;
    padding: 8px 0;
}
img, svg {
    display: block;
}
table {
    border-collapse: collapse;
    margin-bottom: 24px;
    width: 100%;
}
tr {
    border-bottom: 1px solid #5a2727;
}
th {
    text-align: left;
}
th, td {
    padding: 10px 16px;
}
th:first-child, td:first-child {
    padding-left: 0;
}
th:last-child, td:last-child {
    padding-right: 0;
}
html {
    font-size: 20px;
    line-height: 30px;
}
body {
    color: #a38a74;
    font-size: 1rem;
}
body, button, input, select, textarea {
    font-family: "Heebo", sans-serif;
}
a {
    color: #f99042;
    text-decoration: none;
}
a:hover, a:active {
    outline: 0;
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    clear: both;
    color: #fff;
    font-family: "Playfair Display", serif;
    font-weight: 700;
}
h1, .h1 {
    font-size: 44px;
    line-height: 56px;
    letter-spacing: 0px;
}
@media (min-min-width: 641px) {
    h1, .h1 {
        font-size: 48px;
        line-height: 62px;
        letter-spacing: 0px;
    }
}
h2, .h2 {
    font-size: 40px;
    line-height: 52px;
    letter-spacing: 0px;
}
@media (min-width: 641px) {
    h2, .h2 {
        font-size: 44px;
        line-height: 56px;
        letter-spacing: 0px;
    }
}
h3, .h3, blockquote {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: -0.1px;
}
h4, h5, h6, .h4, .h5, .h6 {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.1px;
}
@media (max-width: 640px) {
    .h1-mobile {
        font-size: 44px;
        line-height: 56px;
        letter-spacing: 0px;
    }
    .h2-mobile {
        font-size: 40px;
        line-height: 52px;
        letter-spacing: 0px;
    }
    .h3-mobile {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: -0.1px;
    }
    .h4-mobile, .h5-mobile, .h6-mobile {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: -0.1px;
    }
}
.text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6, .text-light .h1, .text-light .h2, .text-light .h3, .text-light .h4, .text-light .h5, .text-light .h6 {
    color: !important;
}
.text-sm {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px;
}
.text-xs {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.1px;
}
h1, h2, .h1, .h2 {
    margin-top: 48px;
    margin-bottom: 16px;
}
h3, .h3 {
    margin-top: 36px;
    margin-bottom: 12px;
}
h4, h5, h6, .h4, .h5, .h6 {
    margin-top: 24px;
    margin-bottom: 4px;
}
p {
    margin-top: 0;
    margin-bottom: 24px;
}
dfn, cite, em, i {
    font-style: italic;
}
blockquote {
    color: #8b6d55;
    font-style: italic;
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: 24px;
}
blockquote::before {
    content: "\201C";
}
blockquote::after {
    content: "\201D";
}
blockquote p {
    display: inline;
}
address {
    color: #a38a74;
    border-width: 1px 0;
    border-style: solid;
    border-color: #5a2727;
    padding: 24px 0;
    margin: 0 0 24px;
}
pre, pre h1, pre h2, pre h3, pre h4, pre h5, pre h6, pre .h1, pre .h2, pre .h3, pre .h4, pre .h5, pre .h6 {
    font-family: "Courier 10 Pitch", Courier, monospace;
}
pre, code, kbd, tt, var {
    background: #4b341d;
}
pre {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 24px;
    margin-top: 24px;
    margin-bottom: 24px;
}
code, kbd, tt, var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 16px;
    padding: 2px 4px;
}
abbr, acronym {
    cursor: help;
}
mark, ins {
    text-decoration: none;
}
small {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px;
}
b, strong {
    font-weight: 700;
}
button, input, select, textarea, label {
    font-size: 20px;
    line-height: 30px;
}
.container, .container-sm {
    width: 100%;
    margin: 0 auto;
    padding-left: 16px;
    padding-right: 16px;
}
@media (min-width: 481px) {
    .container, .container-sm {
        padding-left: 24px;
        padding-right: 24px;
    }
}
.container {
    max-width: 1128px;
}
.container-sm {
    max-width: 848px;
}
.container .container-sm {
    max-width: 800px;
    padding-left: 0;
    padding-right: 0;
}
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal !important;
}
.screen-reader-text:focus {
    border-radius: 2px;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);
    clip: auto !important;
    display: block;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 700;
    line-height: 16px;
    text-decoration: none;
    text-transform: uppercase;
    background-color: #1f0f06;
    color: #f99042 !important;
    border: none;
    height: auto;
    left: 8px;
    padding: 16px 32px;
    top: 8px;
    width: auto;
    z-index: 100000;
}
.list-reset {
    list-style: none;
    padding: 0;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-primary {
    color: #f99042;
}
.text-secondary {
    color: #f98a47;
}
.has-top-divider {
    position: relative;
}
.has-top-divider::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 1px;
    background: #5a2727;
    background: linear-gradient(to right, rgba(90,70,40,0.1) 0, rgba(90,70,40,0.6) 50%, rgba(90,70,40,0.1) 100%);
}
.has-bottom-divider {
    position: relative;
}
.has-bottom-divider::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 1px;
    background: #5a2727;
    background: linear-gradient(to right, rgba(90,70,40,0.1) 0, rgba(90,70,40,0.6) 50%, rgba(90,70,40,0.1) 100%);
}
.m-0 {
    margin: 0;
}
.mt-0 {
    margin-top: 0;
}
.mr-0 {
    margin-right: 0;
}
.mb-0 {
    margin-bottom: 0;
}
.ml-0 {
    margin-left: 0;
}
.m-8 {
    margin: 8px;
}
.mt-8 {
    margin-top: 8px;
}
.mr-8 {
    margin-right: 8px;
}
.mb-8 {
    margin-bottom: 8px;
}
.ml-8 {
    margin-left: 8px;
}
.m-16 {
    margin: 16px;
}
.mt-16 {
    margin-top: 16px;
}
.mr-16 {
    margin-right: 16px;
}
.mb-16 {
    margin-bottom: 16px;
}
.ml-16 {
    margin-left: 16px;
}
.m-24 {
    margin: 24px;
}
.mt-24 {
    margin-top: 24px;
}
.mr-24 {
    margin-right: 24px;
}
.mb-24 {
    margin-bottom: 24px;
}
.ml-24 {
    margin-left: 24px;
}
.m-32 {
    margin: 32px;
}
.mt-32 {
    margin-top: 32px;
}
.mr-32 {
    margin-right: 32px;
}
.mb-32 {
    margin-bottom: 32px;
}
.ml-32 {
    margin-left: 32px;
}
.m-40 {
    margin: 40px;
}
.mt-40 {
    margin-top: 40px;
}
.mr-40 {
    margin-right: 40px;
}
.mb-40 {
    margin-bottom: 40px;
}
.ml-40 {
    margin-left: 40px;
}
.m-48 {
    margin: 48px;
}
.mt-48 {
    margin-top: 48px;
}
.mr-48 {
    margin-right: 48px;
}
.mb-48 {
    margin-bottom: 48px;
}
.ml-48 {
    margin-left: 48px;
}
.m-56 {
    margin: 56px;
}
.mt-56 {
    margin-top: 56px;
}
.mr-56 {
    margin-right: 56px;
}
.mb-56 {
    margin-bottom: 56px;
}
.ml-56 {
    margin-left: 56px;
}
.m-64 {
    margin: 64px;
}
.mt-64 {
    margin-top: 64px;
}
.mr-64 {
    margin-right: 64px;
}
.mb-64 {
    margin-bottom: 64px;
}
.ml-64 {
    margin-left: 64px;
}
.p-0 {
    padding: 0;
}
.pt-0 {
    padding-top: 0;
}
.pr-0 {
    padding-right: 0;
}
.pb-0 {
    padding-bottom: 0;
}
.pl-0 {
    padding-left: 0;
}
.p-8 {
    padding: 8px;
}
.pt-8 {
    padding-top: 8px;
}
.pr-8 {
    padding-right: 8px;
}
.pb-8 {
    padding-bottom: 8px;
}
.pl-8 {
    padding-left: 8px;
}
.p-16 {
    padding: 16px;
}
.pt-16 {
    padding-top: 16px;
}
.pr-16 {
    padding-right: 16px;
}
.pb-16 {
    padding-bottom: 16px;
}
.pl-16 {
    padding-left: 16px;
}
.p-24 {
    padding: 24px;
}
.pt-24 {
    padding-top: 24px;
}
.pr-24 {
    padding-right: 24px;
}
.pb-24 {
    padding-bottom: 24px;
}
.pl-24 {
    padding-left: 24px;
}
.p-32 {
    padding: 32px;
}
.pt-32 {
    padding-top: 32px;
}
.pr-32 {
    padding-right: 32px;
}
.pb-32 {
    padding-bottom: 32px;
}
.pl-32 {
    padding-left: 32px;
}
.p-40 {
    padding: 40px;
}
.pt-40 {
    padding-top: 40px;
}
.pr-40 {
    padding-right: 40px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pl-40 {
    padding-left: 40px;
}
.p-48 {
    padding: 48px;
}
.pt-48 {
    padding-top: 48px;
}
.pr-48 {
    padding-right: 48px;
}
.pb-48 {
    padding-bottom: 48px;
}
.pl-48 {
    padding-left: 48px;
}
.p-56 {
    padding: 56px;
}
.pt-56 {
    padding-top: 56px;
}
.pr-56 {
    padding-right: 56px;
}
.pb-56 {
    padding-bottom: 56px;
}
.pl-56 {
    padding-left: 56px;
}
.p-64 {
    padding: 64px;
}
.pt-64 {
    padding-top: 64px;
}
.pr-64 {
    padding-right: 64px;
}
.pb-64 {
    padding-bottom: 64px;
}
.pl-64 {
    padding-left: 64px;
}
.sr .has-animations .is-revealing {
    visibility: hidden;
}
.input, .textarea {
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #5a2727;
    border-radius: 2px;
    color: #a38a74;
    max-width: 100%;
    width: 100%;
}
.input::-moz-placeholder, .textarea::-moz-placeholder {
    color: #8b6d55;
}
.input::placeholder, .textarea::placeholder {
    color: #8b6d55;
}
.input::-ms-input-placeholder, .textarea::-ms-input-placeholder {
    color: #8b6d55;
}
.input:-ms-input-placeholder, .textarea:-ms-input-placeholder {
    color: #8b6d55;
}
.input:hover, .textarea:hover {
    border-color: #48221f;
}
.input:active, .input:focus, .textarea:active, .textarea:focus {
    outline: none;
    border-color: #5a2727;
}
.input[disabled], .textarea[disabled] {
    cursor: not-allowed;
    background-color: #4b341d;
    border-color: #4b341d;
}
.input {
    -moz-appearance: none;
    -webkit-appearance: none;
    font-size: 16px;
    letter-spacing: -0.1px;
    line-height: 20px;
    padding: 13px 16px;
    height: 48px;
    box-shadow: none;
}
.input .inline-input {
    display: inline;
    width: auto;
}
.textarea {
    display: block;
    min-width: 100%;
    resize: vertical;
}
.textarea .inline-textarea {
    display: inline;
    width: auto;
}
.field-grouped > .control:not(:last-child) {
    margin-bottom: 8px;
}
@media (min-width: 641px) {
    .field-grouped {
        display: flex;
    }
    .field-grouped > .control {
        flex-shrink: 0;
    }
    .field-grouped > .control.control-expanded {
        flex-grow: 1;
        flex-shrink: 1;
    }
    .field-grouped > .control:not(:last-child) {
        margin-bottom: 0;
        margin-right: 8px;
    }
}
.button {
    display: inline-flex;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: 700;
    line-height: 16px;
    text-decoration: none !important;
    text-transform: uppercase;
    background-color: #5a2727;
    color: #fff !important;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    justify-content: center;
    padding: 16px 32px;
    height: 48px;
    text-align: center;
    white-space: nowrap;
}
.button:hover {
    background: #5e4829;
}
.button:active {
    outline: 0;
}
.button::before {
    border-radius: 2px;
}
.button-shadow {
    position: relative;
}
.button-shadow::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-shadow: 0 8px 24px rgba(6,16,31,0.25);
    mix-blend-mode: multiply;
    transition: box-shadow .15s ease;
}
.button-shadow:hover::before {
    box-shadow: 0 8px 24px rgba(6,16,31,0.35);
}
.button-sm {
    padding: 8px 24px;
    height: 32px;
}
.button-sm.button-shadow::before {
    box-shadow: 0 4px 16px rgba(6,16,31,0.25);
}
.button-sm.button-shadow:hover::before {
    box-shadow: 0 4px 16px rgba(6,16,31,0.35);
}
.button-primary {
    background-color: #f99042;
}
.button-primary:hover {
    background: #f99747;
}
.button-primary.button-shadow::before {
    box-shadow: 0 8px 24px rgba(249,66,95,0.25);
    mix-blend-mode: normal;
}
.button-primary.button-shadow:hover::before {
    box-shadow: 0 8px 24px rgba(249,66,95,0.35);
}
.button-primary .button-sm.button-shadow::before {
    box-shadow: 0 4px 16px rgba(249,66,95,0.25);
}
.button-primary .button-sm.button-shadow:hover::before {
    box-shadow: 0 4px 16px rgba(249,66,95,0.35);
}
.button-block {
    display: flex;
}
.site-header {
    position: relative;
    padding: 24px 0;
}
.site-header::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 373px;
    height: 509px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzczIiBoZWlnaHQ9IjUwOSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gIDxkZWZzPiAgICA8bGluZWFyR3JhZGllbnQgeDE9IjkyLjgyNyUiIHkxPSIwJSIgeDI9IjUzLjQyMiUiIHkyPSI4MC4wODclIiBpZD0iYSI+ICAgICAgPHN0b3Agc3RvcC1jb2xvcj0iI0Y5NDI1RiIgb2Zmc2V0PSIwJSIvPiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiNGOTdDNTgiIHN0b3Atb3BhY2l0eT0iMCIgb2Zmc2V0PSIxMDAlIi8+ICAgIDwvbGluZWFyR3JhZGllbnQ+ICAgIDxsaW5lYXJHcmFkaWVudCB4MT0iOTIuODI3JSIgeTE9IjAlIiB4Mj0iNTMuNDA2JSIgeTI9IjgwLjEyJSIgaWQ9ImIiPiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiM0N0ExRjkiIG9mZnNldD0iMCUiLz4gICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjRjk0MjVGIiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iODAuNTMyJSIvPiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiNGREZGREEiIHN0b3Atb3BhY2l0eT0iMCIgb2Zmc2V0PSIxMDAlIi8+ICAgIDwvbGluZWFyR3JhZGllbnQ+ICA8L2RlZnM+ICA8ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPiAgICA8cGF0aCBkPSJNNTY5LjY4IDBjLTE5LjU2NSA1OC42NS00OC45NzMgODIuNjA5LTg4LjIyNiA3MS44NzktNTguODgtMTYuMDk1LTE1OC45LTE4LjI2NS0yMTEuMzkyIDc2Ljg0NS01Mi40OTMgOTUuMTExLTEyMC42ODcgMTQxLjA0My0xODAuMjMzIDk5LjY0NUM1MC4xMyAyMjAuNzY5IDIwLjE4OCAyNDEuOTA0IDAgMzExLjc3TDI1Ni40MzkgNDc2YzE3My41MDYtMy41NjUgMjU2LjAwOS00My4zNzQgMjQ3LjUwNy0xMTkuNDI2LTguNTAyLTc2LjA1MiAyOC45MjMtMTM3LjQ0NSAxMTIuMjc1LTE4NC4xNzhMNjIwIDcxLjg4IDU2OS42OCAweiIgZmlsbD0idXJsKCNhKSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMSAtMjA5KSIvPiAgICA8cGF0aCBkPSJNNDg0Ljk2MSAxODYuNDYxYy0xOS42NTYgNTguNTI4LTQ5LjEzNSA4Mi40Ni04OC40MzggNzEuNzk3LTU4Ljk1NS0xNS45OTQtMTU5LjEyOS0xOC4wNTQtMjExLjgwNCA3Ni44ODgtNTIuNjc0IDk0LjkzNS0xMjEuMDIzIDE0MC44MjctMTgwLjYyIDk5LjU5Mi0zOS43My0yNy40OS02OS43NDItNi4zNzYtOTAuMDM1IDYzLjM0M2wyNTYuNjY4IDE2My41NmMxNzMuNzgyLTMuNzM5IDI1Ni40NTUtNDMuNTM3IDI0OC4wMi0xMTkuMzk2LTguNDM2LTc1Ljg1OCAyOS4xMTItMTM3LjE0MSAxMTIuNjQ0LTE4My44NDhsMy44OS0xMDAuMjc3LTUwLjMyNS03MS42NTJ6IiBmaWxsPSJ1cmwoI2IpIiB0cmFuc2Zvcm09InJvdGF0ZSgtNTMgMjE1LjU4IDMxOC41NDUpIi8+ICA8L2c+PC9zdmc+);
}
.site-header-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-links {
    display: inline-flex;
}
.header-links li {
    display: inline-flex;
}
.header-links a:not(.button) {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.1px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 16px;
    padding: 8px 24px;
}
@media (min-width: 641px) {
    .site-header::before {
        display: none;
    }
}
.hero {
    text-align: center;
    padding-top: 48px;
    padding-bottom: 24px;
}
.hero-copy {
    position: relative;
}
.hero-paragraph {
    margin-bottom: 32px;
}
.hero-app {
    position: relative;
}
.hero-app-illustration {
    position: absolute;
    top: -358px;
    left: calc(50% - 436px);
    pointer-events: none;
}
.hero-app-dots {
    display: none;
    position: absolute;
}
.hero-app-dots-1 {
    top: 15px;
    left: -108px;
}
.hero-app-dots-2 {
    bottom: 100px;
    left: 320px;
}
.device-mockup {
    position: relative;
    width: 450px;
    height: auto;
    margin-top: 100px;
    visibility: hidden;
    opacity: 0;
    transform: translateY(40px) scale(1); /* Увеличение размера на 50% */
    transition: opacity 0.6s cubic-bezier(0.5, -0.01, 0, 1.005), transform 0.6s cubic-bezier(0.5, -0.01, 0, 1.005);
}
.device-mockup.has-loaded {
    visibility: visible;
    opacity: 1;
    transform: translateY(0) scale(1.5); /* Увеличение размера на 50% в состоянии has-loaded */
}
@media (min-width: 641px) {
    .hero {
        position: relative;
        text-align: left;
        padding-top: 56px;
        padding-bottom: 12px;
    }
    .hero::before {
        content: '';
        position: absolute;
        left: 0;
        bottom: 20px;
        width: 415px;
        height: 461px;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDE1IiBoZWlnaHQ9IjQ2MSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gIDxkZWZzPiAgICA8bGluZWFyR3JhZGllbnQgeDE9IjguNjg1JSIgeTE9IjIzLjczMyUiIHgyPSI5OS40MzUlIiB5Mj0iODUuMDc4JSIgaWQ9ImEiPiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiMxRDMwNEIiIG9mZnNldD0iMCUiLz4gICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjMUQzMDRCIiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMTAwJSIvPiAgICA8L2xpbmVhckdyYWRpZW50PiAgPC9kZWZzPiAgPHBhdGggZD0iTTMxOC4xNzEgNjE2LjY0YzE2MC4wODYgMCA3MDIuNTI3LTIyOC4yNiAyODkuODYyLTI5MC00MTIuNjY2LTYxLjczOC0xMjkuNzc2LTI5MC0yODkuODYyLTI5MFMyOC4zMSAxNjYuNDc5IDI4LjMxIDMyNi42NGMwIDE2MC4xNjMgMTI5Ljc3NSAyOTAgMjg5Ljg2MSAyOTB6IiB0cmFuc2Zvcm09InJvdGF0ZSgtNiAtMTMyNy4wMyAzNTk0LjM4KSIgZmlsbD0idXJsKCNhKSIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
    }
    .hero-inner {
        display: flex;
        justify-content: space-between;
    }
    .hero-copy {
        padding-top: 88px;
        padding-right: 48px;
        min-width: 448px;
        max-width: 588px;
    }
    .hero-title {
        margin-bottom: 24px;
    }
    .hero-paragraph {
        margin-bottom: 40px;
    }
    .hero-app-illustration {
        left: -257px;
    }
    .hero-app-dots {
        display: block;
    }
    .device-mockup {
        max-width: none;
        transform: translateY(40px) scale(1.5); /* Увеличение размера на 50% */
    }
    .device-mockup.has-loaded {
        transform: translateY(0) scale(1.5); /* Увеличение размера на 50% в состоянии has-loaded */
    }
    .hero-cta {
        margin: 0;
    }
    .hero-cta .button {
        min-width: 170px;
    }
    .hero-cta .button:first-child {
        margin-right: 16px;
    }
}
@media (max-width: 640px) {
    .hero-cta .button {
        display: flex;
    }
    .hero-cta .button + .button {
        margin-top: 16px;
    }
    .hero-shape-top {
        display: none;
    }
    .device-mockup {
        transform: translateY(40px) scale(1.3); /* Меньший масштаб для мобильных */
    }
    .device-mockup.has-loaded {
        transform: translateY(0) scale(1.3); /* Меньший масштаб в состоянии has-loaded для мобильных */
    }
}
.features .section-title {
    margin-bottom: 48px;
}
.features-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-right: -30px;
    margin-left: -30px;
}
.features-wrap:first-of-type {
    margin-top: -16px;
}
.features-wrap:last-of-type {
    margin-bottom: -16px;
}
.feature {
    padding: 16px 30px;
    width: 380px;
    max-width: 380px;
    flex-grow: 1;
}
.feature-inner {
    height: 100%;
}
.feature-title {
    font-family: "Heebo", sans-serif;
    font-weight: 500;
}
@media (min-width: 641px) {
    .features {
        position: relative;
    }
    .features .section-inner {
        padding-bottom: 100px;
    }
    .features .section-title {
        position: relative;
        margin-bottom: 80px;
    }
    .features .section-title::before {
        content: '';
        position: absolute;
        left: -40px;
        top: -25px;
        width: 49px;
        height: 50px;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDkiIGhlaWdodD0iNTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICA8ZyBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPiAgICA8cGF0aCBmaWxsPSIjMjczQzVBIiBkPSJNMTQuMTM4IDlsLTcuOTczIDMuNjY3TDQgMjAuNDMybDIuNTQ3IDcuMzkzTDE0LjEzNyAzMWw3LjE0OC0zLjYwNUwyNiAyMC40MzJsLTMuNTYzLTguMDgzeiIvPiAgICA8cGF0aCBmaWxsPSIjNzQ4N0EzIiBkPSJNNDYuMzA0IDBsLTEuODEyLjgzM0w0NCAyLjU5OGwuNTc5IDEuNjhMNDYuMzA0IDVsMS42MjQtLjgyTDQ5IDIuNTk5IDQ4LjE5Ljc2MXpNMi4zMDQgNDVsLTEuODEyLjgzM0wwIDQ3LjU5OGwuNTc5IDEuNjhMMi4zMDQgNTBsMS42MjQtLjgyTDUgNDcuNTk5bC0uODEtMS44Mzd6Ii8+ICA8L2c+PC9zdmc+);
    }
    .features::before {
        content: '';
        position: absolute;
        right: 0;
        top: 60px;
        width: 257px;
        height: 279px;
        background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjU3IiBoZWlnaHQ9IjI3OSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gIDxkZWZzPiAgICA8bGluZWFyR3JhZGllbnQgeDE9IjguNjg1JSIgeTE9IjIzLjczMyUiIHgyPSI5OS40MzUlIiB5Mj0iODUuMDc4JSIgaWQ9ImEiPiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiMxRDMwNEIiIG9mZnNldD0iMCUiLz4gICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjMUQzMDRCIiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMTAwJSIvPiAgICA8L2xpbmVhckdyYWRpZW50PiAgPC9kZWZzPiAgPHBhdGggZD0iTTE4MzAuMTcxIDEwMTcuNjRjMTYwLjA4NiAwIDcwMi41MjctMjI4LjI2IDI4OS44NjItMjkwLTQxMi42NjYtNjEuNzM3LTEyOS43NzYtMjkwLTI4OS44NjItMjkwcy0yODkuODYxIDEyOS44MzgtMjg5Ljg2MSAyOTBjMCAxNjAuMTYzIDEyOS43NzUgMjkwIDI4OS44NjEgMjkweiIgdHJhbnNmb3JtPSJzY2FsZSgtMSAxKSByb3RhdGUoLTYgLTU4NTQuMTU0IDIyMTE0Ljg1NykiIGZpbGw9InVybCgjYSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
    }
    .features-wrap:first-of-type {
        margin-top: -32px;
    }
    .features-wrap:last-of-type {
        margin-bottom: -32px;
    }
    .feature {
        padding: 32px 30px;
    }
}
.media .section-inner {
    padding-bottom: 104px;
}
.media .section-paragraph {
    margin-bottom: 48px;
}
.media-canvas {
    position: relative;
}
.media-canvas svg {
    position: relative;
    width: 100%;
    height: auto;
}
.media-canvas::before {
    content: '';
    position: absolute;
    width: 320px;
    height: 230px;
    bottom: -76px;
    left: calc(50% - 160px);
    background-image: url(data:image/svg+xml;base64,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);
    background-repeat: no-repeat;
    background-size: 320px 230px;
}
.media-control {
    position: absolute;
    top: calc(50% - 24px);
    left: calc(50% - 24px);
    cursor: pointer;
}
.media-control svg {
    width: 48px;
    height: 48px;
    overflow: visible;
}
@media (min-width: 641px) {
    .media .section-inner {
        padding-bottom: 144px;
    }
    .media .section-paragraph {
        padding-left: 72px;
        padding-right: 72px;
        margin-bottom: 80px;
    }
    .media-canvas::before {
        width: 530px;
        height: 380px;
        bottom: -128px;
        left: calc(50% - 275px);
        background-size: 530px 380px;
    }
    .media-control {
        top: calc(50% - 48px);
        left: calc(50% - 48px);
    }
    .media-control svg {
        width: 96px;
        height: 96px;
    }
}
.newsletter .section-paragraph {
    margin-bottom: 32px;
}
.newsletter-form {
    max-width: 440px;
    margin: 0 auto;
}
@media (min-width: 641px) {
    .newsletter .section-paragraph {
        margin-bottom: 40px;
        padding-left: 72px;
        padding-right: 72px;
    }
}
.is-boxed {
    background: #1f0f06;
}
.body-wrap {
    background: #1f0f06;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.boxed-container {
    max-width: 1440px;
    margin: 0 auto;
    box-shadow: 0 16px 48px rgba(6,16,31,0.5);
}
main {
    flex: 1 0 auto;
}
.section-inner {
    position: relative;
    padding-top: 48px;
    padding-bottom: 48px;
}
@media (min-width: 641px) {
    .section-inner {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
.site-footer {
    position: relative;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    color: #8b6d55;
}
.site-footer::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 180px);
    width: 297px;
    height: 175px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjk3IiBoZWlnaHQ9IjE3NSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gIDxkZWZzPiAgICA8bGluZWFyR3JhZGllbnQgeDE9Ijk5LjQzNSUiIHkxPSI4NS4wNzglIiB4Mj0iOC42ODUlIiB5Mj0iMjMuNzMzJSIgaWQ9ImEiPiAgICAgIDxzdG9wIHN0b3AtY29sb3I9IiMxRDMwNEIiIG9mZnNldD0iMCUiLz4gICAgICA8c3RvcCBzdG9wLWNvbG9yPSIjMUQzMDRCIiBzdG9wLW9wYWNpdHk9IjAiIG9mZnNldD0iMTAwJSIvPiAgICA8L2xpbmVhckdyYWRpZW50PiAgPC9kZWZzPiAgPHBhdGggZD0iTTMxOC4xNzEgNzA4LjY0YzE2MC4wODYgMCA3MDIuNTI3LTIyOC4yNiAyODkuODYyLTI5MC00MTIuNjY2LTYxLjczOC0xMjkuNzc2LTI5MC0yODkuODYyLTI5MFMyOC4zMSAyNTguNDc5IDI4LjMxIDQxOC42NGMwIDE2MC4xNjMgMTI5Ljc3NSAyOTAgMjg5Ljg2MSAyOTB6IiB0cmFuc2Zvcm09InJvdGF0ZSgtNiAtOTUwLjAxNiAxMDU2LjE0MykiIGZpbGw9InVybCgjYSkiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
    background-repeat: no-repeat;
}
.site-footer a {
    color: #8b6d55;
    text-decoration: none;
}
.site-footer a:hover, .site-footer a:active {
    text-decoration: underline;
}
.site-footer-inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding-top: 48px;
    padding-bottom: 48px;
}
.footer-brand, .footer-links, .footer-social-links, .footer-copyright {
    flex: none;
    width: 100%;
    display: inline-flex;
    justify-content: center;
}
.footer-brand, .footer-links, .footer-social-links {
    margin-bottom: 24px;
}
.footer-links li + li, .footer-social-links li + li {
    margin-left: 16px;
}
.footer-social-links li {
    display: inline-flex;
}
.footer-social-links li a {
    padding: 8px;
}
@media (min-width: 641px) {
    .site-footer {
        margin-top: 20px;
    }
    .site-footer-inner {
        justify-content: space-between;
        padding-top: 64px;
        padding-bottom: 64px;
    }
    .footer-brand, .footer-links, .footer-social-links, .footer-copyright {
        flex: 50%;
    }
    .footer-brand, .footer-copyright {
        justify-content: flex-start;
    }
    .footer-links, .footer-social-links {
        justify-content: flex-end;
    }
    .footer-links {
        order: 1;
        margin-bottom: 0;
    }
}